@charset "utf-8";
@import "/Portals/0/css/contents-shokuin.css";



/* ===========================================================
common
=========================================================== */


/* clearfix */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}



/* ---------------------------------------------------------
admin
--------------------------------------------------------- */


html{}

body{margin:0;padding:0;border:none;background:#fff;font-family:'Verdana','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック',sans-serif;font-size:13px;line-height:20px}
body{min-width:960px;text-align:center;}

a,
a:link,
a:active,
a:visited{color:#39c;text-decoration:underline;}
a:hover,
a:active,
a:focus{color:#39c;text-decoration:none;}


img{margin:0;padding:0;border:none;}

/* ===========================================================
 skin
=========================================================== */
#skinIndex,
#skin2Columns,
#skin1Column{color:#333;}

/* ===========================================================
 headBody
=========================================================== */
#headBody{background:url(images/headBg.jpg) no-repeat center top;min-height:135px;}
/* clearfix */
#headBody:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#headBody{display:inline-block;}
* html #headBody{height:1%;}
#headBody{display:block;}
/* clearfixEND */
.headWrapper{width:960px;margin:0 auto;padding:0;text-align:left;}
/* clearfix */
.headWrapper:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.headWrapper {display:inline-block;}
* html .headWrapper {height:1%;}
.headWrapper {display:block;}
/* clearfixEND */

/* Logo -----------------------------------------------------------*/
h1.Logo{border:none !important;}
.Logo{float:left;width:350px;height:70px;margin:20px 0 0 0;padding:0;}
.Logo a,
.Logo a:link,
.Logo a:visited,
.Logo a:active{display:block;width: 425px;height:60px;margin:0;padding:0;text-indent:-9999px;overflow:hidden;background:url(images/logo.gif) no-repeat 0 0;}
/* headUtility -----------------------------------------------------*/
.headUtility{float:right;width:420px;height:40px;margin:0;padding:0;position:relative;background:url(images/headerUtilityBg.gif) no-repeat 0 0;}

/* Fontsizer -----------------------------------------------------------*/
.Fontsizer{margin:0 10px 0 0;width:140px;height:25px;background:url(images/fontsizeTitle.gif) no-repeat 0 5px;position:absolute;right:260px;top:8px;}
/* clearfix */
.Fontsizer:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.Fontsizer{display:inline-block;}
* html .Fontsizer{height:1%;}
.Fontsizer{display:block;}
/* clearfixEND */
.Fontsizer ul{width:80px;margin:0 0 0 60px;padding:0;list-style-type:none;}
.Fontsizer li{float:left;height:25px;margin:0;padding:0;list-style-type:none;}
.Fontsizer li a,
.Fontsizer li a:link,
.Fontsizer li a:visited,
.Fontsizer li a:active,
.Fontsizer li a:hover{display:block;width:25px;height:25px;text-indent:-9999px;overflow:hidden;background:url(images/fontsizeBtn.gif) no-repeat 0 0;}
.Fontsizer li.fontsizeS a,
.Fontsizer li.fontsizeS a:link,
.Fontsizer li.fontsizeS a:visited,
.Fontsizer li.fontsizeS a:active{width:26px;background:url(images/fontsizeBtn.gif) no-repeat 0px 0;}
.Fontsizer li.fontsizeS a:hover{background-position:0px -25px;}
.Fontsizer li.fontsizeM a,
.Fontsizer li.fontsizeM a:link,
.Fontsizer li.fontsizeM a:visited,
.Fontsizer li.fontsizeM a:active{width:26px;background:url(images/fontsizeBtn.gif) no-repeat -26px 0;}
.Fontsizer li.fontsizeM a:hover{background-position:-26px -25px;}
.Fontsizer li.fontsizeL a,
.Fontsizer li.fontsizeL a:link,
.Fontsizer li.fontsizeL a:visited,
.Fontsizer li.fontsizeL a:active{width:25px;background:url(images/fontsizeBtn.gif) no-repeat -52px 0;}
.Fontsizer li.fontsizeL a:hover{background-position:-52px -25px;}

.Search{width:250px;height:22px;margin:0;background:url(images/searchTitle.gif) no-repeat 0 5px;position:absolute;right:10px;top:8px;}
.Search input{width:135px;height:18px;position:absolute;top:0;left:68px;font-size:12px;line-height:14px;border:1px solid #ccc;}
.Search a,
.Search a:link,
.Search a:visited,
.Search a:active{width:40px;height:20px;display:block;position:absolute;top:1px;left:210px;text-indent:-9999px;overflow:hidden;background:url(images/searchBtn.gif) no-repeat 0 0;}
.Search a:hover{background-position:0 -20px;}
* html .Search a,
* html .Search a:link,
* html .Search a:visited,
* html .Search a:active{line-height:21px;height:21px;}
* html .Search a:hover{line-height:21px;height:21px;}





.headNav{float:right;margin: 0;padding: 0;width: 420px;height: 90px;position:relative;}
/* hNavSitemap -----------------------------------------------------------*/
.hNavSitemap{width:110px;height:24px;clear:both;float:right;margin:0;padding:0;position:absolute;top:10px;right:130px;}
.hNavSitemap a,
.hNavSitemap a:link,
.hNavSitemap a:visited,
.hNavSitemap a:active{width:110px;height:24px;background:url(images/sitemapBtn.gif) no-repeat 0 0;display:block;text-indent:-9999px;overflow:hidden;}
.hNavSitemap a:hover{background-position:0 -24px;}
* html .hNavSitemap a:hover{background-position:0 -24px;}

/* hNavInquiry -----------------------------------------------------------*/
.hNavInquiry{width:115px;height:24px;clear:both;float:right;margin:0;padding:0;position:absolute;top:10px;right:0;}
.hNavInquiry a,
.hNavInquiry a:link,
.hNavInquiry a:visited,
.hNavInquiry a:active{width:115px;height:24px;background:url(images/inquiryBtn.gif) no-repeat 0 0;display:block;text-indent:-9999px;overflow:hidden;}
.hNavInquiry a:hover{background-position:0 -24px;}
* html .hNavInquiry a:hover{background-position:0 -24px;}










/* ===========================================================
 content
=========================================================== */
#containerBody{clear:both;margin:0;padding:0;}
.containerWrapper{clear:both;width:960px;margin:0 auto;padding:0;text-align:left;}
/* clearfix */
.containerWrapper:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.containerWrapper{display:inline-block;}
* html .containerWrapper{height:1%;}
.containerWrapper{display:block;}
/* clearfixEND */
.contentsWrapper{float:right;width:700px;padding:0 0 20px 0;}

.Breadcrumb{clear:both;margin:0;padding:10px 0;text-align:right;}
.Breadcrumb a,
.Breadcrumb a:link,
.Breadcrumb a:visited,
.Breadcrumb a:active{text-decoration:none;}
.Breadcrumb a:hover{text-decoration:underline;}

.Pagetop{clear:both;text-align:right;width:960px;margin:0 auto;padding:10px 0;font-size:10px;}
.Pagetop a,
.Pagetop a:link,
.Pagetop a:visited,
.Pagetop a:active{text-decoration:none;}
.Pagetop a:hover{text-decoration:underline;}


.sideWrapper{float:left;margin:40px 0 0 0;padding:5px;width:210px;}





/* ===========================================================
 footBody
=========================================================== */
#footBody{clear:both;margin:0;padding:0;text-align:left;min-height:160px;background:url(images/footBg.jpg) no-repeat center bottom;}
.footWrapper{margin:0 auto;padding:60px 0 10px 0;width:960px;}
.FootAddPane{}
.Copyright{clear:both;margin:0;padding:0;font-size:11px;color:#9d9d9d;text-align:right;}



/* ===========================================================
 css for each skin
=========================================================== */




/******************************/
#skin1Column .containerWrapper .contentsWrapper{width:960px;margin:0 auto;float:none;}
/******************************/
#skinNoneDesign .ContentPane{width:100%;margin:0;padding:0;text-align:left;}



/******************************/
#skinIndex .ContentLPane{float:left;width:210px;margin:30px 30px 0 0;padding:0;}
#skinIndex .ContentPane{float:left;width:460px;margin:30px 0 0 0;padding:0;}
#skinIndex .ContentRPane{float:right;width:210px;}
#skinIndex #headBody{background:url(images/headBgIndex.jpg) no-repeat center top;min-height:255px;}
#skinIndex .headNav{float:right;margin: 0;padding: 0;width: 420px;height:120px;position:relative;}



/**/
